<?php
	echo ("El nombre tecleado es: '$nombre'<br>");
	echo ("El estado soltero es: '$soltero'<br>");
	echo ("Su rango de edad es: '$edad'<br>");
	echo ("El campo oculto vale: '$datoOculto'<br>");
?>
